@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

html {background:#f7f6f4;}
body {
	background:url("../images/bg_background.jpg") top center no-repeat;
}

.bodyWrap {
	width:1000px;
	margin:0 auto;
}
.en {font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.kr {font-family:Nanum Gothic;}
/*header*/
header {
	overflow:visible;
	background:#17181c;
	height:131px;
}
header.sub_header {background-image:url(../images/bg_sub_head.png);}
header h1 {
	float:left;	
}
header h1 img {padding:40px 0 0 40px;}
header .upper_head {
	float:right;
	position:relative;
	top:0;
	right:0;
	padding:5px 15px 0 0;
}

header .upper_head .btn_search {
	float:left;
}

header .upper_head .btn_search input{
	background:#2d2f32;
	box-sizing:border-box;
	border:1px solid transparent;
	color:#fff;
	height:23px;
	vertical-align:middle;
	padding:0;
}
header .upper_head .btn_search input.text_search {
	margin-right:-6px;
}

header .upper_head ul {
	overflow:hidden;
	float:left;
	margin:8px 5px;
}

header .upper_head ul li {
	list-style:none;
	float:left;
	margin-left:5px;
	font-size:11px;
}

header .upper_head ul li a {
	color:#838383;
}

header .upper_head ul li a:hover {
	color:#eee;
	text-decoration:none;
}

header nav {
	width:528px;
	/*width:659px;*/
	overflow:visible;
	float:right;
	position:relative;
	top:35px;
	z-index:1 !important;
}

/*index start*/

#content {
	clear:both;
}

#content #news {
	padding:15px;
	overflow:hidden;
}

#content #news .news_head {
	overflow:hidden;
}

#content #news .news_head p {
	font-size:15px;
	border-bottom:1px solid #000; 
	padding-bottom:10px; 
	margin-bottom:10px;
	color:#000;
	font-weight:600;
}

#content #news .news_content {
	padding:0 5px;
	float:left; 
	width:295px
}
#content #news .add_padding {padding:0 32px;}
/*#content #news div:nth-child(3) {padding:0 32px;}*/

#content #news .news_content p.news_subject {
	font-size:13px;
	padding:0 0 10px 0; 
	color:#000;
	letter-spacing:-1.5px;
	line-height:20px;
	font-weight:600;
	width:295px;
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
	cursor:pointer;
}

/*thumbnail_basick*/
#content #thumbnail {
	padding:15px;
	overflow:hidden;
}
#content #thumbnail .thumb_head {width:100%;}
#content #thumbnail .thumb_head p {
	font-size:15px;
	border-bottom:1px solid #cccbce; 
	padding-bottom:10px; 
	margin-bottom:10px;
	color:#000;
	font-weight:600;
}

#content #thumbnail div {
	float:left;
}

#content #thumbnail .thumbnail_board {
	box-sizing:border-box;
	padding:0 5px;
	width:282px;
}

#content #thumbnail .thumbnail_board ul {
	width:282px;
	overflow:hidden;
	border-bottom:1px solid #cccbce; 
	padding-bottom:10px; 

}

#content #thumbnail .thumbnail_board ul li {
	float:left;
	margin-right:10px;
}

#content #thumbnail .thumbnail_board ul li a {
	font-size:15px;
	color:#9e9e9e;
	font-weight:600;
}
#content #thumbnail .thumbnail_board ul li a:hover{
	text-decoration:none;
	color:#000;
}
#content #thumbnail .thumbnail_board ul #current a {
	color:#000;
}

#content #thumbnail .thumbnail_board ul li span.tab_spacer {
	font-size:10px;
	position:relative;
	top:-3px;
}

/*thumbnail_notice&same form*/
#content #thumbnail .thumbnail_board #board_content {
	clear:both;
}
#content #thumbnail .thumbnail_board #board_content ul {border:none;}
#content #thumbnail .thumbnail_board #board_content ul li {
	width:282px;
	margin:10px 0;
}
#content #thumbnail .thumbnail_board #board_content ul li .thumb_left {
	float:left;
	margin-right:25px;
}
#content #thumbnail .thumbnail_board #board_content ul li .thumb_left p.month{font-size:13px; color:#666; text-align:center;}
#content #thumbnail .thumbnail_board #board_content ul li .thumb_left p.date{font-size:20px; color:#9a7f41; text-align:center;}


#content #thumbnail .thumbnail_board #board_content ul li .thumb_right {
	width:225px;
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
}
#content #thumbnail .thumbnail_board #board_content ul li .thumb_right p.subject {
	margin:3px 0;
}

#content #thumbnail .thumbnail_board #board_content ul li .thumb_right p.subject a {
	font-size:12px;color:#000;
}
#content #thumbnail .thumbnail_board #board_content ul li .thumb_right p.subject a:hover {
	text-decoration:underline;
}
#content #thumbnail .thumbnail_board #board_content ul li .thumb_right p.time {
	color:#666;
}

#content #thumbnail .thumbnail_board #board_content #sns ul li a {
	font-size:12px;
	color:#607890;
}

#content #thumbnail .thumbnail_board #board_content #sns ul li p {
	text-align:justify;
	line-height:18px;
	font-size:12px;
}

#content #thumbnail .thumbnail_board #board_content #sns ul li a:hover {color:#607890; text-decoration:underline;}

/*thumbnail_gallery*/
#content #thumbnail .thumbnail_gallery {
	padding:0 60px;
	width:277px;
}

#content #thumbnail .thumbnail_gallery ul li {
	clear:both;
}

#content #thumbnail .thumbnail_gallery .img_over_text {
	background:#576f7f;
	position:relative;
	top:-40px;
	padding:5px;
	margin-bottom:-15px;
	filter: alpha(opacity=70);
	opacity:0.7;
	cursor:pointer;
}
#content #thumbnail .thumbnail_gallery ul li a:hover {
	text-decoration:none;
}


#content #thumbnail .thumbnail_gallery .img_over_text p {opacity:1; color:#fff;}

/*thumbnail_quick_menu*/
#content #thumbnail .thumbnail_menu {
	width:277px;
	box-sizing:border-box;
	padding:0 5px;
}

#content #thumbnail .thumbnail_menu ul li {
	width:100%;
	overflow:hidden;
	margin:20px 0; 
}

/*
#content #link {

	clear:both;
	padding:15px;
	overflow:hidden;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#content #link div {
	float:left;
}
#content #link .share ul li {
	float:left;
	margin-right:25px;
}

#content #link .share ul li img {
	margin-right:5px;
}

#content #link .share ul li a {
	color:#666;
	vertical-align:top;
}

#content #link .site {
	float:right;
}
*/

/*index_02 footer*/
.footer_re { position: relative; float:left}
.footer_re .link {width: 1000px; padding:15px 0; border-bottom:1px solid #ccc; border-top:1px solid #ccc; margin:0 auto;}
.footer_re .link:after { clear: both; display: block; content: ""; }
.footer_re .link .sns { float: left; margin-left: 15px; }
.footer_re .link .sns li a {color:#afafaf; display:block; font-weight:bold; font-size:12px; }
.footer_re .link .sns li img {padding:0 10px;}
.footer_re .link .sns li { float: left; margin-left: 5px; }
.footer_re .link .sns li + li { margin-left: 25px; }
.footer_re .link .sns li + li + li { margin-left: 22px; }

.footer_re .link .site { float: right; }
.footer_re .link .site li.one { float: left; margin: 0 28px 0 5px;}
.footer_re .link .site li.two { float: left; margin: 0 27px;}
.footer_re .link .site li.three { float: left; margin-left:27px;}
.footer_re .link .site a { color: #afafaf; display: block; font-family:NanumGothic; font-weight: bold; font-size: 11px; padding-right: 17px; 
												    /*background: url("../_img/icon_circle_up.png") no-repeat 100% 0;*/ }
.footer_re .link .site a img {margin-left:3px; margin-top:2px;}

.footer_re .link .e_site { float: right; }
.footer_re .link .e_site li.one { float: left; margin: 0 28px 0 5px;}
.footer_re .link .e_site li.two { float: left; margin: 0 27px;}
.footer_re .link .e_site li.three { float: left; margin-left:27px;}
.footer_re .link .e_site a { color: #afafaf; display: block; font-weight: bold; font-size: 11px; padding-right: 17px; 
												    /*background: url("../_img/icon_circle_up.png") no-repeat 100% 0;*/ }
.footer_re .link .e_site a img {margin-left:3px; margin-top:2px;}


.hidden-tit {
	position:absolute;
	left:-9999px;
	width:0px;
	height:0px;
	font-size:0px;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
}

#campusSite{position:absolute;top:0px;right:10px; z-index:9999; margin-top:19px;}
#campusSite ul{position:absolute;bottom:18px;left:-140px; width:130px;background:#fff;border:1px solid #e7e7e7; margin-top:20px; padding:5px;}
#campusSite ul li{padding:2px 0;}
#campusSite ul li a{font-family:Nanum Gothic; font-size:11px;color:#353535; text-decoration: none;padding:2px 0;}
#authoritiesSite{position:absolute;top:0px;right:169px; z-index:9999; margin-top:19px; }
#authoritiesSite ul{position:absolute;bottom:18px;left:10px;width:120px;background:#fff;border:1px solid #e7e7e7; margin-top:20px; padding:5px;left:-145px;}
#authoritiesSite ul li{padding:2px 0;}
#authoritiesSite ul li a{font-family:Nanum Gothic; font-size:11px;color:#353535; text-decoration: none;padding:2px 0;}

#famillySite{position:absolute;top:0px;right:20px; z-index:9999; margin-top:19px; }
#famillySite ul{position:absolute;bottom:18px;left:10px;width:108px;background:#fff;border:1px solid #e7e7e7; margin-top:20px; padding:5px;left:-445px;}
#famillySite ul li{padding:2px 0;}
#famillySite ul li a{font-family:Nanum Gothic; font-size:11px;color:#353535; text-decoration: none;padding:2px 0;}


/*
#link .site li.one { float: left; margin: 0 28px 0 5px;}
#link .site li.two { float: left; margin: 0 27px;}
#link .site li.three { float: left; margin-left:27px;}
#link .site a { color: #afafaf; display: block; font-weight: bold; font-family: 'Nanum Gothic'; font-size: 11px; padding-right: 17px;}
#link .site a img {margin-left:3px; margin-top:2px;}

#link .e_site { float: right; }
#link .e_site li.one { float: left; margin: 0 28px 0 5px;}
#link .e_site li.two { float: left; margin: 0 27px;}
#link .e_site li.three { float: left; margin-left:27px;}
#link .e_site a { color: #afafaf; display: block; font-weight: bold; font-family: 'Nanum Gothic'; font-size: 11px; padding-right:17px;}
#link .e_site a img {margin-left:3px; margin-top:2px;}

#campusSite{z-index:9999;}
#campusSite ul{position:absolute; width:130px;background:#fff;border:1px solid #e7e7e7; padding:5px; z-index:1;}
#campusSite ul li{padding:2px 0;}
#campusSite ul li a{font-size:11px;color:#353535; text-decoration: none;padding:2px 0;}

#authoritiesSite{z-index:9999;margin:-643px 0 0 410px;*margin:-740px 0 0 410px;}
#authoritiesSite ul{position:absolute;width:120px;background:#fff;border:1px solid #e7e7e7; padding:5px; z-index:1; }
#authoritiesSite ul li{padding:2px 0;}
#authoritiesSite ul li a{font-size:11px;color:#353535; text-decoration: none;padding:2px 0;}

#famillySite{z-index:9999; margin:-125px 0 0 250px; *margin:-136px 0 0 -150px;  }
#famillySite ul{position:absolute;width:108px;background:#fff;border:1px solid #e7e7e7; padding:5px; z-index:1;}
#famillySite ul li{padding:2px 0;}
#famillySite ul li a{font-size:11px;color:#353535; text-decoration: none;padding:2px 0;}
*/
#footer {
	position:relative;
	overflow:hidden;
	padding:15px 0;
	width:1000px;
	margin:0 auto;
}

#footer div {
	float:left;
}
#footer .copy {margin-right:20px;}
#footer .copy p {float:left; margin:10px 10px 10px 0;}
#footer .address {margin:5px;}
#footer .address p {font-size:12px; color:#8c8c8c;}
#footer .escap {float:left;margin:5px 0 0 20px;}

/*index end*/

/*sub_start*/
#content .sub1 {background:#1b310c;}
#content .sub2 {background:#3277ae;}	
#content .sub3 {background:#df8a2e;}
#content .sub4 {background:#744158;}
#content .sub5 {background:#856d35;}
#content .sub6 {background:#333333;}
#content .sub7 {background:#cdcdcd;}
#content .sub6 h2 {font-size:22px !important;letter-spacing:-2px;}

#content #lnb {
	width:205px;
	box-sizing:border-box;
	overflow:hidden;
	float:left;
	padding:25px 0;
}

#content #lnb h2 {
	font-size:30px;
	font-weight:500;
	color:#fff;
	padding:35px 0 35px 25px;
}

#content #lnb ul {
	background:#fff;
}

#content #lnb ul li {
	padding:8px 0 8px 25px;
	border-right:1px solid #ccc;
	letter-spacing:-0.5px;
}

/*#content .sub2 ul li:first-child {
	padding:8px 0 0 25px !important;
}
*/

#content #lnb ul li ul.lnb_dep2 {
	padding:5px 0;
}
#content #lnb ul li ul.lnb_dep2 li {
	border:0;
	padding:5px 0 5px 10px;
}

#content .sub2 ul li ul.lnb_dep2 li:first-child {padding:5px 0 5px 10px !important;}
#content .sub2 ul li ul.lnb_dep2 li:last-child {	padding:5px 0 0 10px !important;}


#content #lnb ul li ul.lnb_dep2 li a {
	font-size:12px;
	color:#c2c2c5;
}

#content .sub2 ul li ul.lnb_dep2 li a.now_position {
	color:#5a5a5a !important;
	text-decoration:underline;
}

#content .sub3 ul li ul.lnb_dep2 li a.now_position {
	color:#5a5a5a !important;
	text-decoration:underline;
}

#content #lnb ul li ul.lnb_dep2 li a:hover {
	color:#5a5a5a;
	font-size:12px;
	text-decoration:underline;
}

/*lnb 메뉴 색상변경*/
#content .sub1 ul li a {
	font-size:14px;
	color:#75757b;
	font-weight:700;
}

#content .sub1 ul li a:hover {
	color:#1b310c;
	text-decoration:none;
	font-weight:700;
}

#content .sub1 ul li a.now_position {
		color:#1b310c;
}

#content .sub2 ul li a {
	font-size:14px;
	color:#75757b;
	font-weight:700;
}

#content .sub2 ul li a:hover {
	color:#3277ae;;
	text-decoration:none;
	font-weight:700;
}

#content .sub2 ul li a.now_position {
	color:#3277ae;
}

#content .sub3 ul li a {
	font-size:14px;
	color:#75757b;
	font-weight:700;
}

#content .sub3 ul li a:hover {
	color:#df8a2e;
	text-decoration:none;
	font-weight:700;
}

#content .sub3 ul li a.now_position {
	color:#df8a2e;
}

#content .sub4 ul li a {
	font-size:14px;
	color:#75757b;
	font-weight:700;
}

#content .sub4 ul li a:hover {
	color:#744158;
	text-decoration:none;
	font-weight:700;
}

#content .sub4 ul li a.now_position {
	color:#744158;
}

#content .sub5 ul li a {
	font-size:14px;
	color:#75757b;
	font-weight:700;
}

#content .sub5 ul li a:hover {
	color:#856d35;
	text-decoration:none;
	font-weight:700;
}

#content .sub5 ul li a.now_position {
	color:#856d35;
}

#content .sub5 ul li ul.lnb_dep2 li a.now_position {
	color:#5a5a5a !important;
	text-decoration:underline;
}

#content .sub6 ul li a {
	font-size:14px;
	color:#75757b;
	font-weight:700;
}

#content .sub6 ul li a:hover {
	color:#333333;
	text-decoration:none;
	font-weight:700;
}

#content .sub6 ul li a.now_position {
	color:#333333;
}

#content .sub7 ul li a {
	font-size:14px;
	color:#75757b;
	font-weight:700;
}

#content .sub7 ul li a:hover {
	color:#333333;
	text-decoration:none;
	font-weight:700;
}

#content .sub7 ul li a.now_position {
	color:#333333;
}

#content #sub {
	width:695px;
	min-height:520px;
	margin-bottom:50px;
	/*box-sizing:border-box;*/
	padding:35px 50px;
	background:#fff;
	float:right;
}
#content #sub #breadCrumb {font-size:11px;}
#content #sub #breadCrumb a {
	font-size:11px;
	text-decoration:none;
	color:#75757b;
}

#content #sub #column {
	overflow:hidden;
}

#content #sub #column h3 {
	font-size:25px;
	font-weight:400;
	margin:10px 0 25px;
	float:left;
}

#content #sub #column h4.text_red {
	font-size:14px;
	color:#a21318;
	font-weight:600;
	padding:30px 0 15px;
}

.text_blue {
	font-size:13px;
	color:#00339A;
	font-weight:700;
	padding:20px 0 15px;
}

#content #sub .btn {
	margin-top:20px;
	float:right;
	display:none;
}

#content #sub #column .p_box {
	clear:both;
}

#content #sub #column .p_box {
	clear:both;
}

#content #sub #column p {
	line-height:19px;
	margin-bottom:15px;
	text-align:justify;
	/*letter-spacing:-0.5pt;*/
}

#content #sub #column div.p_box ul.org_box3 div.box_1 p a.dropdown {color:#307ebb;}

#content #sub #column p .h5 {
	font-weight:600;
}
#content #sub #column .p_box .h5_junior {
	margin:5px 0; 
}

#content #sub #column p.autograph {
	font-weight:700;
	text-align:right;
	margin-top:100px;
}

#content #sub #column ul {padding-left:15px;}
#content #sub #column ul li {
	margin:5px 0;
	list-style:disc;
	font-size:12px;
}

.sub2_2_1 {font-size:11px;}
.sub_link {font-size:12px; text-decoration:underline; color:#307ebb !important; line-height:35px;}

#content #sub #column .box_1 {
	border-bottom:1px solid #ccc;
}	

#content #sub #column .box_1 p {
	margin:15px 0;
}

#content #sub #column .box_1 .box_2 {
	background:#f4f4f4;
	padding:35px;
}

.alert {color:#9c6900;}
.arrow_down {font-size:9px;}
.board_menu form {padding:35px 0; text-align:center;}
.board_menu form input,select {vertical-align:middle;}
.board_menu input.btn_write {
	float:right;
}

#content #sub #column .p_box .table_score th {
	background:#808080;
	padding:10px 0;
	border-right:1px solid #fff;
	font-size:12px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
#content #sub #column .p_box .table_score th.rightborder {border-right:1px solid #ccc;}

#content #sub #column .p_box .table_score td {
	/*padding:10px 5px;*/
	padding-top:10px;
	padding-bottom:10px;
	/*border-right:1px solid #ccc;*/
	/*border-left:1px solid #ccc;*/
	border-bottom:1px solid #ccc;
	text-align:center;
	font-size:12px;
	vertical-align:middle;
}

#content #sub #column .p_box .table_score td.sub4_td {text-align:left; padding:10px 15px;} 

#content #sub #column .p_box .table_score td.score {background:#eee;}
#content #sub #column .p_box .table_score th.red {color:#ff0000;}
#content #sub #column .p_box .table_score th.blue {color:#3b97c3;}
#content #sub #column .p_box .table_score td.bg_grey {background:#eee; font-weight:700; font-size:12px;}
#content #sub #column .p_box .table_score td.bg_th {background:#ccc; font-weight:700; font-size:12px; border-top:1px solid #fff;}
#content #sub #column .p_box .table_score td.leftalign {text-align:left;}

#content #sub #column .p_box .link_btn {
	margin:20px 10px;
}

#content #sub #column .p_box .link_btn_sub4_1 {
	margin:0 0 20px 0;
}

#content #sub #column .p_box .sub3_link1 {
	background:#9a7f42;
	color:#fff;
	padding:5px;
	font-weight:600;
}
#content #sub #column .p_box .sub3_link1 {text-decoration:none;}

#content #sub #column .p_box .sub3_link2 {
	font-size:12px;
	background:#3a436c;
	color:#fff;
	padding:5px;
	font-weight:600;
}
#content #sub #column .p_box .sub3_link2 {text-decoration:none;}


#content #sub #column .p_box .sub3_link3 {
	font-size:13px;
	background:#9a7f42;
	color:#fff;
	padding:15px;
	font-weight:600;
}
#content #sub #column .p_box .sub3_link3 {text-decoration:none;}

#content #sub #column .p_box .sub3_link4 {
	font-size:13px;
	background:#3a436c;
	color:#fff;
	padding:15px;
	font-weight:600;
}
#content #sub #column .p_box .sub3_link4 {text-decoration:none;}


#content #sub #column .p_box .sub4_link1 {
	background:#eee;
	color:#767579;
	padding:5px;
	font-weight:600;
}
#content #sub #column .p_box .sub4_link1 {text-decoration:none;}

#content #sub #column .p_box .sub5_link1 {
	font-size:13px;
	background:#9a7f42;
	color:#fff;
	padding:15px;
	font-weight:600;
	width: 162px;
	display: block;
	float:left;
}

#content #sub #column .p_box .sub5_link2 {
	font-size:13px;
	background:#3a436c;
	color:#fff;
	padding:15px;
	font-weight:600;
	width: 162px;
	height: 30px;
	line-height: 30px;
	display: block;
	float:left;
	margin-left: 10px;
}

#content #sub #column .p_box .contact_inform {padding-top:20px;}
#content #sub #column .p_box .contact_inform p {margin:15px 0 0 10px;}

#content #sub #column .p_box ul.ul_scholarships li {
	margin-bottom:20px;
	list-style:none;
}
#content #sub #column .p_box ul.ul_scholarships li > ul > li{list-style:none}

#content #sub #column .p_box p.note_scholarhips {
	padding-top:20px;
}

#content #sub #column .p_box .board_tab ul#tabs {
	margin:0;
	padding:0;
	width:100%;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:30px;
}

#content #sub #column .p_box .board_tab ul#tabs li {
	float:left;
	list-style:none;
	background:#e5e5e5;
	margin-right:1px;
	padding:5px;
}

#content #sub #column .p_box .board_tab ul#tabs li a {
	color:#767579;
	text-decoration:none;
}

#content #sub #column .p_box .board_tab ul#tabs li#current {
	background:#8c6e2e;
}

#content #sub #column .p_box .board_tab ul#tabs li#current a {
	color:#fff;
	background:#8c6e2e;
}

#content #sub #column .p_box div#board_content {
	clear:both;
}

#content #sub #column .p_box #board_content div p {}

#content #sub #column .p_box table.history_table {
	border-top:1px solid #e5e5e5;
	margin-top:-10px;
}

#content #sub #column .p_box table.history_table th {
	padding:5px 0;
	background:#f8f8f8;
	border-right:1px solid #e5e5e5; 
	border-bottom:1px solid #e5e5e5;
	vertical-align:middle;
}

#content #sub #column .p_box table.history_table td {
	padding:10px 15px;
	border-bottom:1px solid #e5e5e5;
}

#content #sub #column .board_box {
	clear:both;
	padding:10px 0;
}

#content #sub #column .board_box .board_head {margin-bottom:5px;}
#content #sub #column .board_box .board_head .total_area {float:left;}
#content #sub #column .board_box .board_head .search_area {
	float:right;
	padding-bottom:10px;
}

#content #sub #column .board_box ul li {list-style:none;}

#content #sub #column .board_box .board_head .search_area form input,select {vertical-align:middle;}

#content #sub #column .board_box .table_board {
	clear:both;
}

#content #sub #column .board_box .table_board th {
	vertical-align:middle;
	background: #808080;
	padding:7px 0;
	border-right:1px solid #fff;
	font-size:12px;
	color:#fff;
}
#content #sub #column .board_box .table_board th.rightborder {border-right:1px solid #ccc;}

#content #sub #column .board_box .table_board td {
	padding:7px 5px;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:center;
	font-size:12px;
	vertical-align:middle;
}
#content #sub #column .board_box .table_board td.subject {
	text-align:left;
	padding:5px 10px;
}

#content #sub #column .board_box .board_page {
	text-align:center;
	margin:10px 0;
	font-size:12px;
}
#content #sub #column .board_box .board_page a {margin:0 3px;}
#content #sub #column .board_box .board_page img {
	vertical-align:middle;
}
#content #sub #column .board_box .btn_write {float:right; margin-top:10px;}

/*게시판_뷰페이지*/
#content #sub #column .board_box .board_view {
	border-top:3px solid #ccc;
}
#content #sub #column .board_box .board_view th {
	padding:5px 10px;
	color:#bbb;
	border-bottom:1px solid #ccc;
}

#content #sub #column .board_box .board_view td {
	padding:10px 10px;
	border-bottom:1px solid #ccc;
	font-size:12px;
	color:#767676;

}
#content #sub #column .board_box .board_view td.view_subject {
	font-size:18px;
	font-weight:600;
	color:#353535;
}

#content #sub #column .board_box .board_view td.view_content {
	background:#f0f0f0;
	padding:20px;
}

#content #sub #column .board_box .board_view .board_view_btn {
	float:right;
	margin-top:15px;
}

/*게시판_write페이지*/
#content #sub #column .board_box .board_write {
	border-top:3px solid #ccc;
}

#content #sub #column .board_box .board_write th {
	background:#f0f0f0;
	padding:10px 15px;
	text-align:left;
	font-size:12px;
	color:#353535;
	font-weight:400;
	border-bottom:1px solid #ccc;
	vertical-align:middle;
}

#content #sub #column .board_box .board_write td {
	padding:5px 10px;
	border-bottom:1px solid #ccc;
}

#content #sub #column .board_box .board_write td input {
	border:1px solid #d6d6d6;
	color:#353535;
	vertical-align:middle;
}

#content #sub #column .board_box .board_write td select {
}

#content #sub #column .board_box .board_write td input.homepage {width:300px;}
#content #sub #column .board_box .board_write td input.subject {width:300px;}
#content #sub #column .board_box .board_write td input.link {width:300px;}
#content #sub #column .board_box .board_write td input.link {width:300px;}
#content #sub #column .board_box .board_write td input.file {width:300px;}


#content #sub #column .board_box .board_write td textarea {
	width:100%;
	border:1px solid #d6d6d6;
	background:#f7f7f7;
}

#content #sub #column .board_box .board_write .board_write_btn {
	float:right;
	margin-top:15px;
}

#content #sub #column .p_box .login_box {
	border:2px solid #ccc;
	padding:50px 150px;
	margin-top:30px;
}

#content #sub #column .p_box .login_box table td {
	vertical-align:middle;
}

#content #sub #column .p_box .login_box table td p {
	padding:10px 0;
}
#content #sub #column .p_box .login_box table td span.arrow {
	font-size:11px;
}
#content #sub #column .p_box .login_box table td input#id,input#pw{
	width:210px;
	font-size:12px;
	height:26px;
	line-height:25px;
	border:1px solid #ccc;
}

#content #sub #column .p_box .find_box {
	border:2px solid #ccc;
	margin-top:30px;
	overflow:hidden;
}

#content #sub #column .p_box .find_box div a img{margin-top:8px;}

#content #sub #column .p_box .find_box div {
	float:left;
	width:270px;
	padding:30px;
}

#content #sub #column .p_box .find_box div h4{
	font-size:18px;
	padding-bottom:15px;
}

#content #sub #column .p_box .find_box div input {
	width:273px;
	margin:2px 0;
	font-size:12px;
	height:26px;
	line-height:25px;
	border:1px solid #ccc;
}

#content #sub #column .p_box .find_box div input.placeholder {color:#ccc;}

#content #sub #column .board_box .gallery_box {
	padding:15px;
	background:#e8e8e8;
}

#content #sub #column .board_box .gallery_box img {
	width:100%;
	height:auto;
	background:#fff;
}

/*gallery slider*/

.clearout {
height:20px;
clear:both;
}

#flexiselImage, #flexiselDemo2, #flexiselDemo3 {
	display:none; 
	z-index: 2;
}

.nbs-flexisel-container {
    position:relative;
    max-width:630px;
	margin:0 auto;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px !important;
    list-style-type:none;   
    text-align:center;  
	overflow:hidden;
}

.nbs-flexisel-inner {
	position:relative;
    overflow:hidden;
    float:left;
    width:630px;
}

#content #sub #column .board_box .gallery_box .nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	list-style:none;
}
#content #sub #column .board_box .gallery_box .nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
	width:120px;
	height:80px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 15px;
    height: 25px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: -19px;
	top:27px !important;
    background: url(../images/ga_icon_left.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -19px;
	top:27px !important;
    background: url(../images/ga_icon_right.png) no-repeat;
}
#content #sub #column .board_box .gallery_box h4 {float:left;}
#content #sub #column .board_box .gallery_box .gallery_date {float:right; font-size:12px; font-weight:400; }
#content #sub #column .board_box .gallery_box .photo_view .box_in .text_box p {clear:both; text-align:justify;}
#content #sub #column .board_box .gallery_box .img_sum {overflow:hidden; padding:15px;}
#content #sub #column .board_box .gallery_box .title_box {margin:25px 0;}
#content #sub #column .board_box .gallery_box .gallery_line {height:2px; background:url(../images/gallery_line.png) center no-repeat; padding:10px 0;}

#content #sub #column .board_box .gallery_search {
	float:right;
	padding:30px 0;
}
#content #sub #column .board_box .gallery_search a {vertical-align:bottom;}

#content #sub #column .board_box .gallery_list {
	clear:both;
	padding-bottom:40px;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}
#content #sub #column .board_box .gallery_list ul {width:100%; padding:0; overflow:hidden;}
#content #sub #column .board_box .gallery_list ul li {
	list-style:none;
	float:left;
	margin:0 31px 0 0;
}
#content #sub #column .board_box .gallery_list ul li.last_list {margin:0;}
#content #sub #column .board_box .board_page {clear:both;}

#content #sub #column .p_box .join_box {
	margin-bottom:30px;
}
#content #sub #column .p_box .join_box h4 {
	font-size:16px;
	font-weight:600;
}
#content #sub #column .p_box .join_box .readonly_box {
	width:670px;
	height:160px;
	padding:10px;
	border:1px solid #ccc;
	text-align:left;
	overflow:auto;
	margin:10px 0;
}

#content #sub #column .p_box .join_box .readonly_box p {
	font-size:12px;
	line-height:20px;
}
#content #sub #column .p_box .join_box p {margin-top:15px;}
#content #sub #column .p_box .join_btn_box {
	overflow:hidden;
	text-align:center;
}
#content #sub #column .p_box .table_join {
	float:left;
	margin-top:2px;
}
#content #sub #column .p_box .table_join td input {
	border:1px solid #ccc;
	height:24px;
	line-height:24px;
	width:92px;
}
#content #sub #column .p_box .join_form {padding:55px 0 0 70px;}
#content #sub #column .p_box .table_join td input.name {width:295px;}
#content #sub #column .p_box .table_join td input.sub3_password {width:295px;}

#content #sub #column .p_box .table_join td select,option {
	height:28px;
	line-height:28px;
	vertical-align:middle;
}

#content #sub #column .p_box .table_join td {
	vertical-align:middle;
	padding:2px;
	font-size:12px;
}
#content #sub #column .p_box .table_join td.th {
	padding:5px;
	text-align:left;
	font-weight:600;
}
#content #sub #column .p_box .table_join td.nopad {padding:0; text-align:center;}
#content #sub #column .p_box .table_join td a.submit{
	color:#fff;
	background:#ccc;
	text-align:center;
	padding:5px;
}

#content #sub #column .p_box .submit {float:left;margin-left:3px;}

.parkingWrap {text-align:center; margin-top:120px;}

#content #sub #column .p_box .gotoexel {
	text-align:right;
	margin-bottom:10px;
}
#content #sub #column .p_box .table_score span.name_number {color:#aaa;}
#content #sub #column .p_box .table_score .table_content_left {text-align:left; padding-left:10px;}
.exelform table th{background:#ccc; padding:5px;}

.exelform table td{text-align:center; padding:5px; vertical-align:middle;}

#content #sub #column .p_box .apply_form {border-top:3px solid #ccc; margin-bottom:20px;}
#content #sub #column .p_box .apply_form div {border-bottom:1px solid #ccc; padding:5px 10px;}
#content #sub #column .p_box .apply_form div table {font-size:11px;}
#content #sub #column .p_box .apply_form div input {border:1px solid #ccc;}
#content #sub #column .p_box .apply_form div select {height:22px;}
#content #sub #column .p_box .apply_form div input,select,img,span {vertical-align:middle;}
#content #sub #column .p_box .apply_form div div.personal_inform_box {font-size:11px; line-height:20px; border:1px solid #ccc; padding:5px; height:100px; overflow:auto; margin:5px 0;}

#content #sub #column .p_box .apply_form div span.th {font-weight:700; font-size:11px;}
#content #sub #column .p_box .apply_form div span.grey {color:#aaa; font-size:11px;}

#content #sub #column .p_box table.table_apply {font-size:11px; border:1px solid #ccc; margin:5px 0 0 12px;}
#content #sub #column .p_box table.table_apply th {background:#eee; }

.pop_address {width:400px; background:#fff; padding:5px;}
.apply_form {border-top:3px solid #ccc; margin-bottom:20px;}
.apply_form div {border-bottom:1px solid #ccc; padding:5px 10px;}
.apply_form div table {font-size:11px;}
.apply_form div input {border:1px solid #ccc;}
.apply_form div select {height:22px;}
.apply_form div input,select,img,span {vertical-align:middle;}
#sfl {height:24px;}

.apply_form div div.personal_inform_box {font-size:11px; line-height:20px; border:1px solid #ccc; padding:5px; height:100px; overflow:auto; margin:5px 0;}

.apply_form div span.th {font-weight:700; font-size:11px;}
.apply_form div span.grey {color:#aaa; font-size:11px;}

.apply_form .a_top {border:0;}
.apply_form .a_top h3 {float:left; margin-top:5px;}
.apply_form .a_top img {float:right;}
.apply_form .a_mid {clear:both; border-top:1px solid #ccc; border-bottom:0;}

/*news 게시판*/

#content #sub #column .board_box .board_news {
	clear:both;
}

#content #sub #column .board_box .board_news ul.news_list {
	
}

#content #sub #column .board_box .board_news ul.news_list li {
	padding:10px 0;
	list-style:none !important;
	overflow:hidden;
	border-bottom:1px solid #ccc;
}
#content #sub #column .board_box .board_news ul.news_list li:first-child {border-top:1px solid #ccc;}

#content #sub #column .board_box .board_news ul.news_list li img {
	float:left;
	width:72px;
	height:72px;
	background:#eee;
	margin-right:10px;
}

#content #sub #column .board_box .board_news ul.news_list .news_content {
	float:left;
	margin-bottom:0;
	margin-top:-1px;
	width:595px;
}

#content #sub #column .board_box .board_news ul.news_list p.subject {
	font-weight:700;
	margin-bottom:0;
}

#content #sub #column .board_box .board_news ul.news_list p.subject a {
	color:#333;
}

#content #sub #column .board_box .board_news ul.news_list p.dnw {
	color:#aaa;
	margin-bottom:0;
}

#content #sub #column .board_box .board_news ul.news_list p.dnw span.date {
	font-style:italic;
	margin-right:5px;
}

#content #sub #column .board_box .board_news ul.news_list p.dnw span.writer {
	margin-left:5px;
}

#content #sub #column .board_box .board_news ul.news_list p.content {
	margin-bottom:0;
	display:inline;
}

#content #sub #column .board_box .board_news .view_left {
	float:left;
	width:460px;
	padding-right:22px;
	border-right:1px solid #ccc;
}

#content #sub #column .board_box .board_news .view_right {
	float:left;
	width:190px;
}

#content #sub #column .board_box .board_news .view_left h4 {
	margin-bottom:10px;
	font-size:15px;

}

#content #sub #column .board_box .board_news .view_left p.dnw {
	color:#aaa;
	margin-bottom:10px;
}

#content #sub #column .board_box .board_news .view_left p.dnw span.date {
	font-style:italic;
	margin-right:5px;
}

#content #sub #column .board_box .board_news .view_left p.dnw span.writer {
	margin-left:5px;
}

#content #sub #column .board_box .board_news .view_left .related ul li {list-style:none;}
#content #sub #column .board_box .board_news .view_left .prev {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
	margin:0;
}
#content #sub #column .board_box .board_news .view_left .prev span {margin-right:30px;}
#content #sub #column .board_box .board_news .view_left .next {
	border-bottom:1px solid #ccc;
	padding:10px;
	margin:0;
}
#content #sub #column .board_box .board_news .view_left .next span {margin-right:30px;}
#content #sub #column .board_box .board_news .view_left ul {
	padding:0;
	list-style:none;
}
#content #sub #column .board_box .board_news .view_right {
	padding-left:22px;
}
#content #sub #column .board_box .board_news .view_right h4.text_red {padding:10px 0 0 0;}
#content #sub #column .board_box .board_news .view_right ul {padding:0;}
#content #sub #column .board_box .board_news .view_right ul li {
	list-style:none;
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #ccc;
}
#content #sub #column .board_box .board_news .view_right ul li img {
	width:52px;
	height:52px;
	background:#ccc;
	float:left;
	margin-right:5px;
}
#content #sub #column .board_box .board_news .view_right ul li div {
	width:125px;
	float:left;
}

#content #sub #column .board_box .board_news .view_right ul li div p {
	padding:0;
	margin:0 0 0 5px;
	line-height:15px;
}

#content #sub #column .board_box .board_news .view_right ul li div p span.number {
	color:#fff;
	background:#6e6e6e;
	margin-right:5px;
	padding:0 3px;
}

#content #sub #column .board_box .board_news .view_right ul li div p span.date {
	color:#ccc;
	font-style:italic;
}

.sns_left {
	float:left;
	width:380px;
	margin-right:10px;
}

.sns_right{
	float:left;
	width:300px;
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#content #sub #column .board_box .board_tab ul#tabs {
	margin:0;
	padding:0;
}

#content #sub #column .board_box .board_tab ul#tabs li {
	float:left;
	list-style:none;
	background:#e5e5e5;
	margin-right:1px;
	padding:5px;
}

#content #sub #column .board_box .board_tab ul#tabs li a {
	color:#767579;
	text-decoration:none;
}

#content #sub #column .board_box .board_tab ul#tabs li.current {
	background:#8c6e2e;
}

#content #sub #column .board_box .board_tab ul#tabs li.current a {
	color:#fff;
	background:#8c6e2e;
}

.board_write table td.wr_content div.cke_sc button.btn_cke_sc {height:100% !important;}

#content #sub #column .p_box ul.sitemap_only {width:100%; overflow:hidden;}
#content #sub #column .p_box ul.sitemap_only li {
	float:left;
	list-style:none;
	width:210px;
}
.sitemap_only li {padding-right:20px;}
.sitemap_only li h4.text_red {border-bottom:1px solid #aaa; padding:10px 10px 5px !important;}

._2lqg {max-height:500px !important;}

#content #sub #column h4.text_red:first-child {padding-top:0;}
#content #sub #column h4.text_blue:first-child {padding-top:0;}

.imin {margin-bottom:10px;}
.im {float:left;margin-right:10px;}
.in {float:left; vertical-align:top;}

.in p {margin-top:0 !important;}
.potrait {display:inline-block;float:right;padding:18px 15px 0 !important;background:#fff;border:0 !important;}

/*popup용 테이블*/
.pop_section table.apply_table input {border:1px solid #ddd}
.pop_section table.apply_table select {border:1px solid #ddd}
.pop_section table.apply_table textarea {border:1px solid #ddd}

.pop_section table.apply_table {
	width:695px;
	border-top:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	margin-top:-10px;
}

.pop_section table.apply_table th {
	padding:5px;
	background:#f8f8f8;
	border-right:1px solid #e5e5e5; 
	border-bottom:1px solid #e5e5e5;
	vertical-align:middle;
}

.pop_section table.apply_table td {
	vertical-align:middle;
	padding:5px;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

.p_box a.mail_write {float:right; padding:5px 10px;background:lightskyblue;color:#fff;font-weight:700;display:block;margin-bottom:10px;}
.history_table input {border:1px solid #ccc; font-size:13px; width:85%;float:left;}
.history_table a.contact {float:right;padding:0 10px;border:1px solid #ccc;font-weight:700;font-size:12px}
.history_table a.mail_list {float:left;padding:2px 10px;background:lightcoral;color:#fff;font-weight:700;display:inline-block;}
.history_table a.mail_submit {float:right;padding:2px 10px;background:cadetblue;color:#fff;font-weight:700;display:inline-block;}
.contact_btn {margin:10px 0;text-align:center;}
.contact_btn a {margin:0 10px;padding:2px 10px;border:1px solid #ccc;}
.contact_btn a:hover {text-decoration:none;}
input.search_bar {border:1px solid #ccc; font-size:13px; margin-right:5px;width:50%;}
a.search_btn {padding:3px 5px;color:#fff;background:cadetblue;display:inline-block;}
a.search_btn:hover {text-decoration:none;color:#fff;}
.mail_list {padding:0 !important;margin:0 !important;}
.mail_list li {padding:5px 0; list-style:none !important;}

.aa {
  position:relative;
  left: 0;
  top: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  list-style:none;
  padding:0 !important;
  margin:0 !important;
  }

  .aa li {
	text-align:left;
    padding: 10px 0;
	list-style:none !important;
	}
    .aa > li.selected {
      background-color: #f2f2f2;
	  border:1px solid #ddd;
	  box-sizing:border-box;
	  }
	.aa > li > ul {padding:0 !important;margin:0 !important}
	.aa li.selected > a:first-child {text-decoration:underline;font-weight:700;}
    .aa li a {
      display: block;
      text-decoration: none;
      text-transform: uppercase;
      color: black;
	  }
    .aa li > ul li a {
      color: gray;
	  }
      .aa li > ul li > ul li a {
        color: black;
        font-size: 12px;
        text-transform: none;
        padding: 0
		}
.arr_border {border:1px solid #ccc; display:inline-block; padding:1px 5px;font-size:15px}
.sms th {
	background:#ccc;
	padding:10px 0;
	border-right:1px solid #fff;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
}
.sms th.rightborder {border-right:1px solid #ccc;}

.sms td {
	padding:10px 5px;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:center;
	font-size:12px;
	vertical-align:middle;
}

.sms td.sub4_td {text-align:left; padding:10px 15px;} 

.sms td.score {background:#eee;}
.sms th.red {color:#9b0000;}
.sms th.blue {color:#120eb7;}
.sms td.bg_grey {background:#eee; font-weight:700; font-size:12px;}
.sms td.bg_th {background:#ccc; font-weight:700; font-size:12px; border-top:1px solid #fff;}
.sms td.leftalign {text-align:left;}
a.send_sms {padding:5px 20px;background:lightcoral;color:#fff;font-weight:700;display:inline-block;color:#fff !important;}
a.send_sms:hover {text-decoration:none;}